.version.buyuk_salon_icerik /* version checker */
{
	color: #00001D;
	background-color: #5993EE;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 675px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	width: 100%;
	max-width: 380px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 20px;
	width: 100%;
}

#pu5015
{
	padding-bottom: 83px;
	width: 100%;
}

#u5015
{
	z-index: 66;
	height: 83px;
	background-color: #B30033;
	position: fixed;
	top: 0px;
}

#u5015-bw
{
	z-index: 66;
}

#u5067
{
	z-index: 83;
	width: 25px;
	height: 25px;
	position: fixed;
	top: 43px;
	left: 20px;
	background: transparent url("../images/menu.png") no-repeat center top;
	background-size: contain;
}

#u5030-4
{
	z-index: 85;
	width: 202px;
	min-height: 19px;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-weight: bold;
	position: fixed;
	top: 43px;
	left: 50%;
	margin-left: -94px;
}

#u5035
{
	z-index: 84;
	width: 25px;
	height: 25px;
	position: fixed;
	top: 43px;
	right: 20px;
	background: transparent url("../images/message.png") no-repeat center top;
	background-size: contain;
}

#u5044
{
	z-index: 89;
	width: 15px;
	height: 15px;
	position: fixed;
	top: 45px;
	left: 73px;
	background: transparent url("../images/left.png") no-repeat center top;
	background-size: contain;
}

#u5726
{
	z-index: 2;
	width: 381px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u5097
{
	z-index: 3;
	width: 381px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5098
{
	z-index: 4;
	width: 379px;
	height: 127px;
	border-style: solid;
	border-width: 1px;
	border-color: #00284A;
	background-color: transparent;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	position: relative;
	margin-right: -10000px;
}

#u5080
{
	z-index: 5;
	width: 106px;
	height: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 2.63%;
	background: #FFFFFF url("../images/untitled%20catalog4215-u5080-fr.jpg") no-repeat right top;
	background-size: cover;
}

#u5111-7
{
	z-index: 6;
	width: 224px;
	min-height: 89px;
	background-color: transparent;
	text-align: left;
	color: #00284A;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 35.7%;
}

#u5477-4
{
	z-index: 13;
	width: 167px;
	min-height: 14px;
	background-color: transparent;
	color: #B30033;
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 35.7%;
}

#u5480
{
	z-index: 17;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
	left: 91.34%;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#u5812
{
	z-index: 18;
	width: 381px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u5504
{
	z-index: 19;
	width: 381px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5505
{
	z-index: 20;
	width: 379px;
	height: 127px;
	border-style: solid;
	border-width: 1px;
	border-color: #00284A;
	background-color: transparent;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	position: relative;
	margin-right: -10000px;
}

#u5574
{
	z-index: 21;
	width: 106px;
	height: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 2.63%;
	background: #FFFFFF url("../images/untitled%20catalog4170-u5574-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u5516-7
{
	z-index: 22;
	width: 224px;
	min-height: 89px;
	background-color: transparent;
	text-align: left;
	color: #00284A;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 35.7%;
}

#u5519-4
{
	z-index: 29;
	width: 167px;
	min-height: 14px;
	background-color: transparent;
	color: #B30033;
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 35.7%;
}

#u5522
{
	z-index: 33;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
	left: 91.34%;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#u5959
{
	z-index: 34;
	width: 381px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u5546
{
	z-index: 35;
	width: 381px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5547
{
	z-index: 36;
	width: 379px;
	height: 127px;
	border-style: solid;
	border-width: 1px;
	border-color: #00284A;
	background-color: transparent;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	position: relative;
	margin-right: -10000px;
}

#u5586
{
	z-index: 37;
	width: 106px;
	height: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 2.63%;
	background: #FFFFFF url("../images/untitled%20catalog4174-u5586-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u5558-7
{
	z-index: 38;
	width: 224px;
	min-height: 89px;
	background-color: transparent;
	text-align: left;
	color: #00284A;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 35.7%;
}

#u5561-4
{
	z-index: 45;
	width: 167px;
	min-height: 14px;
	background-color: transparent;
	color: #B30033;
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 35.7%;
}

#u5564
{
	z-index: 49;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
	left: 91.34%;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#u5962
{
	z-index: 50;
	width: 381px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u5618
{
	z-index: 51;
	width: 381px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5619
{
	z-index: 52;
	width: 379px;
	height: 127px;
	border-style: solid;
	border-width: 1px;
	border-color: #00284A;
	background-color: transparent;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	position: relative;
	margin-right: -10000px;
}

#u5615
{
	z-index: 53;
	width: 106px;
	height: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 2.63%;
	background: #FFFFFF url("../images/untitled%20catalog4191-u5615-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u5624-7
{
	z-index: 54;
	width: 224px;
	min-height: 89px;
	background-color: transparent;
	text-align: left;
	color: #00284A;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 35.7%;
}

#u5627-4
{
	z-index: 61;
	width: 167px;
	min-height: 14px;
	background-color: transparent;
	color: #B30033;
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 35.7%;
}

#u5630
{
	z-index: 65;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
	left: 91.34%;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

#u5965
{
	z-index: 67;
	width: 381px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u5641
{
	z-index: 68;
	width: 381px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5642
{
	z-index: 69;
	width: 379px;
	height: 127px;
	border-style: solid;
	border-width: 1px;
	border-color: #00284A;
	background-color: transparent;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	position: relative;
	margin-right: -10000px;
}

#u5647
{
	z-index: 70;
	width: 106px;
	height: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 2.63%;
	background: #FFFFFF url("../images/untitled%20catalog4190-u5647-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u5650-7
{
	z-index: 71;
	width: 224px;
	min-height: 89px;
	background-color: transparent;
	text-align: left;
	color: #00284A;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 35.7%;
}

#u5111-2,#u5516-2,#u5558-2,#u5624-2,#u5650-2
{
	font-weight: bold;
}

#u5111-4,#u5516-4,#u5558-4,#u5624-4,#u5650-4
{
	font-size: 12px;
	line-height: 14px;
}

#u5111-5,#u5516-5,#u5558-5,#u5624-5,#u5650-5
{
	padding-left: 20px;
	font-weight: bold;
}

#u5653-4
{
	z-index: 78;
	width: 167px;
	min-height: 14px;
	background-color: transparent;
	color: #B30033;
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 35.7%;
}

#u5656
{
	z-index: 82;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
	left: 91.34%;
	background: transparent url("../images/right.png") no-repeat center top;
	background-size: contain;
}

.html
{
	background-color: #F5F5F5;
}

body
{
	position: relative;
	min-width: 320px;
}

